[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.ApplyClicked

ApplyClicked - software emulation of the OnApplyClicked event

## Declaration

Source position: dialogs.pp line 346

`public procedure TFontDialog.ApplyClicked; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.